[MAIN]
AppName=Pazera Free Video to 3GP Converter
AppVer=1.2
DisplayName=
[VIDEO]
VideoCodec=0
OutputFormat=3GP
VideoBitrate=500
VideoFPS=25
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioCodec=1
AudioBitrate=9
AudioSampling=1
AudioChannels=1
DoNotCopyAudio=0
[ADVANCED]
Resolution=3
ResWidth=352
ResHeight=288
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
SizeLimit=0
SizeLimitValue=
SizeLimitUnit=MB
TimeLimitDuration=0
TimeLimitDH=0
TimeLimitDM=0
TimeLimitDS=0
TimeLimitStart=0
TimeLimitSH=0
TimeLimitSM=0
TimeLimitSS=0
